Bug 599778 - FTBFS mingw32-gtkhtml3-3.29.3-2.fc13
FTBFS mingw32-gtkhtml3-3.29.3-2.fc13
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mingw32-gtkhtml3 (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:26 EDT by FTBFS
Modified: 2011-05-12 03:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: mingw32-gtkhtml3-3.32.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-12 03:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (352.37 KB, text/plain)
2010-06-03 16:26 EDT, FTBFS
no flags Details
build.log (30.71 KB, text/plain)
2010-06-03 16:26 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2010-06-03 16:26 EDT, FTBFS
no flags Details
root.log (429.42 KB, text/plain)
2010-06-03 16:27 EDT, FTBFS
no flags Details
build.log (30.75 KB, text/plain)
2010-06-03 16:27 EDT, FTBFS
no flags Details
mock.log (938 bytes, text/plain)
2010-06-03 16:27 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:26:54 EDT
mingw32-gtkhtml3-3.29.3-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:26:57 EDT
Created attachment 419663 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:26:58 EDT
Created attachment 419664 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:26:59 EDT
Created attachment 419665 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:27:01 EDT
Created attachment 419666 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:27:02 EDT
Created attachment 419667 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:27:03 EDT
Created attachment 419668 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:50:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Kalev Lember 2011-05-12 03:28:12 EDT
The package was rebuilt in F15 and builds fine now; closing the ticket.

Note You need to log in before you can comment on or make changes to this bug.